{
    "fields": [
        {
            "name": "specificDisease",
            "type": "string"
        },
        {
            "name": "panelName",
            "type": "string"
        },
        {
            "name": "panelVersion",
            "type": [
                "null",
                "string"
            ]
        },
        {
            "name": "reviewOutcome",
            "type": "string"
        },
        {
            "name": "multipleGeneticOrigins",
            "type": "string"
        }
    ],
    "name": "AnalysisPanel",
    "namespace": "org.gel.models.participant.avro",
    "type": "record"
}